
html {overflow-x: hidden;}
html, body {font-size:16px;color:#111; background-color:#fff;line-height: 1.5;}
.screen-reader-text {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.screen-reader-text:focus {position: static;width: auto;height: auto;margin: 0;clip: auto;overflow: visible;}
blockquote {margin: 0;}

@media (max-width: 1024px) {
.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item > .menu-link {background: #e7e7e7;}
.ast-mobile-header-wrap .ast-mobile-header-content, .ast-desktop-header-content {box-shadow: 1px 3px 12px 0px #000000;padding-bottom: 1.5rem;padding-top: 0.5rem;}
.ast-header-break-point .main-header-bar-navigation {line-height: 2.5;}
}
.ast-scroll-to-top-left {/**/bottom:44px;}

.elementor-screen-only, .screen-reader-text, .screen-reader-text span, .ui-helper-hidden-accessible {color:#000;}

.comment-navigation .nav-previous:after, .post-navigation .nav-previous:after {background: transparent!important;}

.frm_forms :where(h1,h2,h3) {margin-bottom: 20px;}
.frm_forms :where(h4,h5,h6) {margin-bottom:5px;}
.frm-graph-content :where(h1,h2,h3) {margin-bottom: 20px;}
.frm-graph-content :where(h4,h5,h6) {margin-bottom:5px;}

.frm_forms div.frm_description { font-weight:400!important;}
.frm_checkbox label, .frm_radio label {display: flex!important;align-items: flex-start;gap: 8px;}
.frm_checkbox input[type="checkbox"] {margin-top: 3px;}


.google-visualization-table-table {font-family: "Courier Prime", monospace !important;font-weight: 400;border-width: 0!important;}
.google-visualization-table-table td, .google-visualization-table-table th {border: solid #a1a1a1!important;border-width: 0 !important;padding: 8px 12px !important;border-bottom-width:1px !important;}
.google-visualization-table-tr-even, .google-visualization-table-tr-odd {background: transparent !important;}
.google-visualization-table-tr-head {display: none!important;}

.ast-archive-entry-banner {text-align:left;}
article.libri .post-content>.entry-title {display:none;}
article.libri .post-content>.read-more {display:none;}

.ast-blog-layout-4-grid .libri.ast-article-post {width: 25%;}
.ast-blog-layout-4-grid .libri.ast-article-post .ast-article-inner {box-shadow: none;}
.libri.ast-article-post .post-thumb-img-content {border: 1px solid #e7e7e7;}
@media (max-width: 1024px) {
.ast-blog-layout-4-grid .libri.ast-article-post {width: 50%;}
.libri.ast-article-post .ast-blog-featured-section {margin-bottom:-1.5em;}

}

.frm_section {padding-top:20px;}
.frm_style_stile-formidable.with_frm_style .form-field.form-field-margin-b0 { margin-bottom:0;}
.with_frm_style .vertical_radio .frm_radio{margin-bottom:4px!important;}
.frm_top_container.horizontal_radio {border-top: 1px solid #aaa;padding-top: 10px;}
.with_frm_style .frm_radio input[type=radio], .with_frm_style .frm_scale input[type=radio] {border-radius: 10%!important;}
.grecaptcha-badge { z-index:2;}
@media only screen and (max-width: 500px) {
.with_frm_style .frm-g-recaptcha > div > div, .with_frm_style .g-recaptcha > div > div {border-right:0px solid #d3d3d3!important;border-radius:0px!important;box-shadow: none!important;}
}

#cmplz-manage-consent .cmplz-manage-consent {left:2%!important;font-size: .9rem;height: 2rem!important;padding: 10px!important;}

.site-below-footer-wrap {background-color:/*#000*/#b82626!important;font-weight: bold;border-top-width:0px!important;position: relative;z-index:1;overflow:hidden;}
.site-below-footer-wrap:before {content: url(/wp-content/uploads/texture-darkred.webp);opacity:1.0;z-index:-1;position:absolute;left:0;top:0;}
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row {max-width: 96%;}

.ast-footer-copyright a {color:#fff;}
.ast-footer-copyright .marquee {margin: 2.0rem auto;} 
.ast-footer-copyright .marquee > p, .black-bg-marquee .marquee > p {color:#fff;font-size: 1.6rem;font-weight: 400;}
.marquee {overflow: hidden;white-space: nowrap;position: relative;margin:auto; width:598px;}
@media (max-width: 599px) {
.marquee {width:300px;}
}
.marquee > p {display: inline-block;position: relative;animation: scroll-left linear infinite;} 
@keyframes scroll-left { from { transform: translateX(100%); } to { transform: translateX(-100%); } }

.ast-footer-copyright form {margin: 0 auto 0 auto;margin-top: 4rem;margin-bottom: 2rem;padding: 0;border: 0;max-width: 12rem;display: flex;}
.ast-footer-copyright form img {display:none;}
.ast-footer-copyright form input{margin: 0;padding: 0;border: 0;line-height: 1;}
.ast-footer-copyright .paypal-donations {margin: 0;padding: 0;border: 0;background-color:#000;border-radius: 10px;}
.ast-footer-copyright .paypal-donations input[type="image"]{max-width: 12rem;padding-block:0.5rem 0;padding-inline:0.5rem;} 
.ast-footer-copyright .txtcopy {padding-bottom: 0rem;}
@media (max-width: 499px) {
.ast-footer-copyright .paypal-donations input[type="image"]{/*margin-left:5px;*/} 
.ast-footer-copyright .txtcopy {/*margin-right:15px;*/}
#cmplz-manage-consent .cmplz-manage-consent {left:2%!important;}
}
